<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rmfilecrc>
  <set name="asianrandom">4213687070</set>
  <set name="fastrandom">2494962633</set>
  <set name="Largerandommaps">1334419960</set>
  <set name="randommaps">1567933819</set>
  <set name="watermaps">3092181007</set>
  <set name="wottamaps">3843098272</set>
  <map name="acre">4159780909</map>
  <map name="alaska">2608618795</map>
  <map name="amazonia">3441235008</map>
  <map name="anatolia">549801860</map>
  <map name="andes">199533469</map>
  <map name="appalachians">300936419</map>
  <map name="Arabia">730700</map>
  <map name="araucania">1990870395</map>
  <map name="atacama">1002571693</map>
  <map name="atlantic">4015283155</map>
  <map name="bahia">2369691585</map>
  <map name="Baja California TWC 01">3612803966</map>
  <map name="Barrier Ridge TWC">595035202</map>
  <map name="bayou">1863075762</map>
  <map name="borneo">236826437</map>
  <map name="california">81296677</map>
  <map name="caribbean">1189833409</map>
  <map name="carolina">617322460</map>
  <map name="carolinaLarge">2747605170</map>
  <map name="Central America+TWC">552407428</map>
  <map name="Ceylon">1311677695</map>
  <map name="Christmas">3162881423</map>
  <map name="Dakota Badlands V">4153617763</map>
  <map name="deccan">2314916114</map>
  <map name="deccanLarge">1819941391</map>
  <map name="Delta TWC">2353297841</map>
  <map name="Desert Flood">3708972925</map>
  <map name="dunas">2283518576</map>
  <map name="everglades">3915780704</map>
  <map name="Finger Lake-V">182735686</map>
  <map name="Finland">256652234</map>
  <map name="galapagos">1135059430</map>
  <map name="Glacier TWC">1813826864</map>
  <map name="great chaco">4228690696</map>
  <map name="great lakes">2984205465</map>
  <map name="great plains">1871533249</map>
  <map name="great plainsLarge">2803647968</map>
  <map name="himalayas">234561906</map>
  <map name="himalayasUpper">1584052982</map>
  <map name="Hispaniola">893095765</map>
  <map name="hollows">2721463587</map>
  <map name="honshu">2633971093</map>
  <map name="honshuRegicide">544485570</map>
  <map name="indochina">2221437845</map>
  <map name="Korea">1418737540</map>
  <map name="macchupicchu">1996732964</map>
  <map name="Madagascar">207347995</map>
  <map name="marajo">3089347200</map>
  <map name="mongolia">3484210310</map>
  <map name="Mountain Pass TWC">737907056</map>
  <map name="new england">4225644854</map>
  <map name="northwest territory">4196080791</map>
  <map name="Orinoco">3938887388</map>
  <map name="ozarks">1896582489</map>
  <map name="painted desert">1994642215</map>
  <map name="pampas">3192480761</map>
  <map name="patagonia">1410664202</map>
  <map name="plymouth">63433871</map>
  <map name="Prairie TWC">1273244257</map>
  <map name="rockies">2677115997</map>
  <map name="saguenay">3026763263</map>
  <map name="saguenayLarge">986353819</map>
  <map name="Sahara">3862325833</map>
  <map name="sahel">4236566684</map>
  <map name="saskatchewan">696358482</map>
  <map name="sertao">593547286</map>
  <map name="Shangra La">2198939244</map>
  <map name="siberia">2914080349</map>
  <map name="siberiaLarge">3008249384</map>
  <map name="Sierra del Oro V">2085894084</map>
  <map name="silkRoad">383286060</map>
  <map name="silkRoadLarge">2316480220</map>
  <map name="sonora">559320086</map>
  <map name="sonoraLarge">3376693322</map>
  <map name="southernsahara">369996852</map>
  <map name="Team Archipelago Asian">3916195257</map>
  <map name="texas">2962948711</map>
  <map name="texasLarge">1606101965</map>
  <map name="Thanksgiving III">1509433215</map>
  <map name="Transcontinental TAD">3300547310</map>
  <map name="unknown">279960595</map>
  <map name="whiteshell">973919929</map>
  <map name="WOLasuncion">248040537</map>
  <map name="WOLatlas">1576945345</map>
  <map name="WOLaustralia">18358177</map>
  <map name="WOLazores">357095571</map>
  <map name="WOLbalkans">2398236069</map>
  <map name="WOLblackforest">3613652082</map>
  <map name="WOLblacksea">3801822804</map>
  <map name="WOLbritishislands">713072371</map>
  <map name="WOLcave">2008369784</map>
  <map name="WOLcentralplateau">192925312</map>
  <map name="WOLcerrado">2752080185</map>
  <map name="WOLcongo">3459821135</map>
  <map name="WOLdallol">3599095586</map>
  <map name="WOLeasterisland">3292352974</map>
  <map name="WOLhornofafrica">3506530313</map>
  <map name="WOLiberianpeninsula">1105789946</map>
  <map name="WOLiceland">1612053057</map>
  <map name="WOLlakerose">1608495490</map>
  <map name="WOLoasis">3725381235</map>
  <map name="WOLredbeach">3591537892</map>
  <map name="WOLrivernile">2245939412</map>
  <map name="WOLsahara">2656923695</map>
  <map name="WOLsavannah">2942911427</map>
  <map name="WOLtuscany">164770493</map>
  <map name="WOLvalleyofkings">669243455</map>
  <map name="WOLvandieman'sland">1602321749</map>
  <map name="WoLverdongorge">3850516943</map>
  <map name="WOLwateringhole">4045612780</map>
  <map name="WOLwetlands">2224242489</map>
  <map name="WOLzimbabwe">800792549</map>
  <map name="yellow riverDry">1976031388</map>
  <map name="yellow riverLarge">366261607</map>
  <map name="yucatan">1953447167</map>
  <map name="yukon">4265533048</map>
</rmfilecrc>